### Function

# Phosh shell_remove_global_keyboard_action_entries

since: 0

#### Declaration [src]

    void
    phosh_shell_remove_global_keyboard_action_entries (
      PhoshShell* self,
      GStrv action_names
    )

#### Description

No description available.

Available since: 0

This function is not directly available to language bindings.

#### Parameters

`self`

  Type: `PhoshShell*`

  No description available.

  The data is owned by the caller of the function.

`action_names`

  Type: An array of `utf8`

  No description available.

  The array must be `NULL`-terminated.
  Each element is a NUL terminated UTF-8 string.